# Chinese (Hong Kong) translation of Evolution.
# Copyright (C) 2001, 03, 04, 05, 06 Free Software Foundation, Inc.
# Joe Man <trmetal@yahoo.com.hk>, 2001.
# Chao-Hsiung Liao <pesder.liao@msa.hinet.net>, 2003.
# Craig Jeffares <cjeffares@novell.com>, 2004.
# Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>, 2005, 2010, 2012.
# Abel Cheung <abelcheung@gmail.com>, 2006.
# Wei-Lun Chao <chaoweilun@gmail.com>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: evolution 3.3.91\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=evolution&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2016-06-04 00:40+0200\n"
"PO-Revision-Date: 2014-03-04 20:03+0800\n"
"Last-Translator: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>\n"
"Language-Team: Chinese (Hong Kong) <community@linuxhall.org>\n"
"Language: zh_HK\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Poedit 1.6.4\n"
"X-Project-Style: gnome\n"

msgid "Table"
msgstr "表格"

msgid "Issuer"
msgstr "發照者"
